title: Vagabond's TTRPG Site
author: Bill Niblock
description: >- # this means to ignore newlines until "baseurl:"
  A collection of my tabletop roleplaying game writings.
baseurl: "" # the subpath of your site, e.g. /blog
url: "https://ttrpg.theinternetvagabond.com" # the base hostname & protocol for your site, e.g. http://example.com

# Build settings
plugins:
  - jekyll-feed

permalink: none

collections:
  - adventures
  - campaigns
  - journals
  - settings
  - tools

defaults:
  # ###
  # Defaults for Adventures
  # ###
  ## Mothership ##
  -
    scope:
      path: "adventures/mothership"
    values:
      layout: "adventure"
      campaign: "mothership"
      campaign_name: "Mothership"
  # ###
  # Defaults for Campaigns
  # ###
  ## Essence of Fate ##
  -
    scope:
      path: "campaigns/eof"
    values:
      layout: "campaign"
      campaign_name: "Essence of Fate"
  # ###
  # Defaults for Journals
  # ###
  ## Nataliah ##
  -
    scope:
      path: "journals/nataliah"
    values:
      layout: "journal"
      title: Taliah's Journal
      author: Nataliah Kas Zhukoff
      aut: nataliah
      description: >-
        My name is Nataliah Kas Zhukoff. At the suggestion of my master Jhoric
        Stonehammer, I am keeping this journal of my progress and discoveries.
      des: Journal of the alchemist apprentice Nataliah Kas Zhukoff
  ## Bask ##
  -
    scope:
      path: "journals/bask"
    values:
      layout: "journal"
      title: Bask's Journal
      author: Bask Temlin
      aut: bask
      description: >-
        I'm Bask, I hit things with my sword.
      des: Journal of the eldritch knight Bask Temlin
  ## Seventh ##
  -
    scope:
      path: "journals/seventh"
    values:
      layout: "journal"
      title: Journal of the 7th Ancillary
      author: Ancillary Scribe
      aut: seventh
      description: >-
        The (mis-) adventures of the 7th Ancillary of the Altasian Army
      des: Journal of the 7th Ancillary Squad
